Problem z nowym projektem w Railsach


#1

Witam, czy działa wam poprawnie utworzenie nowego projektu w Ruby 2.5.0 i rails 5.1.4?


#2

Lepiej napisz co Tobie nie działa.


#3

Tworze nowy projekt rails i wyskakuje w konsoli masa błędów. Myślę że to winny jest Ruby w wersji 2.5.0, gdyż zaktualizowałem go z wersji 2.4.1. Czy możesz mi po prostu sprawdzić na wersji 2.5.0, ja aktualizuje przez rvm.


#4

Tak, działa.

rvm 1.29.2, ruby 2.5.0, rails 5.1.4, gem 2.7.3, debian 9